Bug 1844766 - minisign-0.9 is available
Summary: minisign-0.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minisign
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Kooman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-07 01:04 UTC by Upstream Release Monitoring
Modified: 2020-06-29 01:19 UTC (History)
1 user (show)

Fixed In Version: minisign-0.9-1.fc31 minisign-0.9-1.fc32 minisign-0.9-1.el7 minisign-0.9-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-23 01:13:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-06-07 01:04:09 UTC
Latest upstream release: 0.9
Current version/release in rawhide: 0.8-4.fc32
URL: https://github.com/jedisct1/minisign

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21110/

Comment 1 Fedora Update System 2020-06-13 08:42:17 UTC
FEDORA-2020-ecd8dba78b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ecd8dba78b

Comment 2 Fedora Update System 2020-06-13 08:42:50 UTC
FEDORA-2020-94e89e72a7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-94e89e72a7

Comment 3 Fedora Update System 2020-06-13 08:43:16 UTC
FEDORA-EPEL-2020-6f78ff73c9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6f78ff73c9

Comment 4 Fedora Update System 2020-06-13 08:43:32 UTC
FEDORA-EPEL-2020-2d68c312d8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2d68c312d8

Comment 5 Fedora Update System 2020-06-14 04:56:14 UTC
minisign-0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6f78ff73c9

Comment 6 Fedora Update System 2020-06-14 17:16:45 UTC
minisign-0.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-94e89e72a7

Comment 7 Fedora Update System 2020-06-14 17:35:47 UTC
minisign-0.9-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2d68c312d8

Comment 8 Fedora Update System 2020-06-14 18:02:48 UTC
minisign-0.9-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ecd8dba78b

Comment 9 Fedora Update System 2020-06-23 01:13:26 UTC
FEDORA-2020-94e89e72a7 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-23 01:20:26 UTC
FEDORA-2020-ecd8dba78b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-29 00:32:16 UTC
FEDORA-EPEL-2020-6f78ff73c9 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-29 01:19:58 UTC
FEDORA-EPEL-2020-2d68c312d8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.